=== debian/control ===
Source: prism-webapp-trendsmap
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-trendsmap
Architecture: all
Depends: prism
Homepage: http://trendsmap.com/
Description: TrendsMap WebApp for Prism
 TrendsMap WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
